<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_gravity="center_vertical"
    android:orientation="horizontal"
    android:background="@drawable/select_setting_border"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:textSize="17dp"
        android:textColor="@android:color/black"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:layout_gravity="left|center_vertical|center_horizontal|center"
        android:id="@+id/name"
        android:paddingRight="5dp"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:layout_marginLeft="8dp"
        android:singleLine="true"
        android:maxLength="62"
        android:layout_weight="1"
        style="@style/ItemTextBold" />

    <ImageView
        android:layout_gravity="right|center_vertical|center_horizontal|center"
        android:id="@+id/active_icon"
        android:visibility="visible"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:src="@drawable/selected" />
</LinearLayout>
